Subject: bug#41000: 28.0.50; Package file(.el) is 0 bytes after downloading

From: Compro Prasad <[email-masked]>
Date: Tue, 10 Aug 2021 22:36:21 +0530

On Tue, 10 Aug 2021, 9:28 pm Lars Ingebrigtsen, <[email-masked]> wrote:

> Stefan Kangas <[email-masked]> writes:
>
> > Do you have a recipe for reproducing this issue?  Or does it happen
> > only sporadically?  Can you reproduce it under "emacs -Q"?
> >
>
It also happens with emacs -Q as a fresh installation of a package causes
this issue. This might be due to some network issue. Currently I have a
helper function to fix this by checking for empty .el files and re
installing them after removing.

> > FWIW, I can't remember having seen anything like that myself.
>
> More information was requested, but no response was given within a
> year, so I'm closing this bug report.  If the problem still exists,
> please respond to this email and we'll reopen the bug report.
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>